uuid:
  -
    value: e62f5cd7-a631-4acc-9c22-e3549087d860
langcode:
  -
    value: en
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
filename:
  -
    value: nightlife_athina_plaka1.jpg
uri:
  -
    value: 'public://2019-10/nightlife_athina_plaka1_0.jpg'
    url: /sites/default/files/2019-10/nightlife_athina_plaka1_0.jpg
filemime:
  -
    value: image/jpeg
filesize:
  -
    value: 663038
status:
  -
    value: true
created:
  -
    value: '2019-10-29T14:34:04+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-29T14:34:04+00:00'
    format: 'Y-m-d\TH:i:sP'
_content_sync:
  entity_type: file
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
